<div class="chart-container">
    <div class="chart has-fixed-height LimitlessPieChart"
         title="{{ $title }}"
         subtitle="{{ $subtitle }}"
         colors="{{ json_encode($colors) }}"
         pie-type="{{ $pieType }}"
         label="{{ $label }}"
         emphasis-label="{{ $emphasisLabel }}"
         animation-duration="{{ $animationDuration }}"
         series="{{ json_encode($series) }}"
         raw="{{ json_encode(json_decode($raw)) }}"
         data="{{ $data }}"
    >
    </div>
</div>